﻿.nav-footer a {
    color: white !important
}

    .nav-footer a:hover {
        color: antiquewhite !important
    }

.release_mbr {
    border-left: #c2c2c2 1px solid;
}

.alert-info-bt {
    color: #084298 !important;
    background-color: #cfe2ff !important;
    border-color: #b6d4fe !important;
}

.card-header .fa-canadian-maple-leaf {
    color: red !important;
}

.hidden{
    display:none!important;
    visibility:hidden;
}

.input-group.input-group-outline.is-focused .form-label, .input-group.input-group-outline.is-filled .form-label {
    width: 100%;
    height: 100%;
    font-size: 0.8rem !important;
    color: #333;
    display: flex;
    line-height: 1.25 !important;
}
    .input-group.input-group-outline.is-focused .form-label + .form-control, .input-group.input-group-outline.is-filled .form-label + .form-control {
        border-color: #d2d6da !important;
        border-top-color: transparent !important;
        box-shadow: none !important;
    }

    .input-group.input-group-outline.is-focused .form-label:before, .input-group.input-group-outline.is-focused .form-label:after, .input-group.input-group-outline.is-filled .form-label:before, .input-group.input-group-outline.is-filled .form-label:after {
        border-top-color: #d2d6da;
        box-shadow: inset 0 1px #d2d6da;
    }